@charset "utf-8";


body, html{ position:relative; height:100%}
#wrap{ position:relative; min-width:956px; height:100%; font-family: 'NotoR';	}
#wrap:after {content:""; display:block; clear:both;}


/* 상단(로고 및 메뉴) */
.area_header { position:relative; z-index:20; height:86px; background:url(/images/sch/co/cb/template/00090/common/header_bg.gif);}
.area_header header { position:relative; width:980px; margin:0 auto;  }
.area_header header h1{position: absolute; top:0px; left:0px;}
.area_header header h1 a { display:block; min-height:37px; font-family:'NotoM'; line-height:86px; font-size:20px; color:#fff; letter-spacing: -1px; }
.area_header header h1 a span{ color:#fff799;}

.top_menu{ text-align:right;}
.top_menu ul { float:right; margin:35px 20px 0 0;}
.top_menu li { float:left; padding-left:15px;}
.top_menu li.noBg{background-image:none;}
.top_menu li a { display:inline-block; font-size:16px; color:#fff; padding:0 0 0 10px; letter-spacing:-1px;}
.top_menu li a:hover{opacity: 0.8;}
.top_menu p a{color:#fff; font-size:12px; }
.top_menu p a:hover{text-decoration: underline;}
.top_menu .info{width:100%;}
.top_menu .info p{ line-height:20px; margin:15px 0 10px 10px; display:inline-block;}
.top_menu .info p a{font-size:13px;}
.top_menu .user_modi {border-radius:10px; background:#be5442; padding:0 10px;}
.top_menu .open_date a{ color:#fff5a3;}



/* mobile layout */
#tablet{display:none; width:100%}
#tabletHeader {width:100%; margin:0 auto; position:fixed; top:0; left:0; z-index:20; background-color:#fff; height:67px; border-bottom:1px solid #dcdcdc}
#tabletLogo{ text-align:center; padding:20px 0 0;}
#tabletLogo a { display:inline-block; min-height:52px; font-family:'NotoB'; line-height:22px; font-size:20px; color:#e36751;}
#tabletLogo a .schl_name{ font-size:14px; color:#555; font-family: 'NotoM';}

#tabletGnb #menuOpen{position:fixed; left:10px; top:13px; z-index:101}
#tabletGnb #menuOpen img{ width:39px; height:auto}
#tabletGnb .join {position:absolute; top:14px; right:10px; width:96px; height:40px}
#tabletGnb .join a { display:block; line-height:17px; font-family:"NotoM"; font-size:13px; color:#555; background:#fff5e1; border:1px solid #ddd; border-radius:3px; text-align:center;}

/* mobile navi */
#mNavi{position:absolute; left:-228px; top:0; width:228px; height:100%; z-index:9999; background-color:#354052}
#mNavi #mtitle{width:100%; height:50px; background:#354052; border-bottom:1px solid #434d5e;}
#mNavi #mtitle a {z-index:10000; font-size:0; line-height:0; text-indent:-9999em; display:inline-block; width:26px; height:23px; position:absolute; left:18px; top:14px; background:url(/images/sch/co/cb/template/00090/common/btn_close.gif) no-repeat; background-size:100% auto;}

#mNavi #mgnb .snb { width:100%; border-bottom:1px solid #535c6c; padding:5px 0; }
#mNavi #mgnb .snb, #mNavi #mgnb .snb ul li {background-color:#30394a}
#mNavi #mgnb .snb li { float:left; width:50%; border-bottom:0; }
#mNavi #mgnb .snb li a { display:inline-block; font-family:"NotoR"; height:26px; line-height:26px; text-align:left; font-size:12px; color:#fff; vertical-align:middle}

#mNavi #mgnb p {margin:4px 10px; padding:8px 5px; text-align:center; font-size:12px; color:#fff; border-radius:5px; background:#1b2230;}
#mNavi #mgnb p b {margin:0 10px 0 5px;}
#mNavi #mgnb p a {padding:3px 5px; color:#fff; border-radius:3px; background:#048bdd;}

#mNavi #mgnb ul{width:100%; overflow:hidden}
#mNavi #mgnb ul li{border-bottom:1px solid #535c6c; background-color:#30394a; position:relative}
#mNavi #mgnb ul li a{display:block; padding:0 0 0 20px; height:42px; line-height:42px; font-size:16px; font-family:"NotoM"; color:#fff}
#mNavi #mgnb ul li a:hover, #mNavi #mgnb ul li a:focus, #mNavi #mgnb ul li a:active{color:#eac4ff;}
#mNavi #mgnb ul li.row > a:before,
#mNavi #mgnb ul li.row > a:after {display:block; position:absolute; background-color:#a7a8aa; content:'';}
#mNavi #mgnb ul li.row > a:before {width:9px; height:1px; right:18px; top:21px;}
#mNavi #mgnb ul li.row > a:after {width:1px; height:9px; right:22px; top:17px;}
#mNavi #mgnb ul li.on > a:after { display:none}

#mNavi #mgnb ul li ul{display:none; background-color:#202631; padding:10px 0;}
#mNavi #mgnb ul li ul li{border-bottom:0; background-color:#202631}
#mNavi #mgnb ul li ul li a{display:block; padding:0 0 0 20px; height:25px; line-height:25px; font-size:14px; font-family:"NotoR"; color:#fff}
#mNavi #mgnb ul li ul li a:hover, #mNavi #mgnb ul li ul li a:focus, #mNavi #mgnb ul li ul li a:active{color:#2eaced}

.box_mot_1{ height:100%; margin-top:-76px;}

/* footer */
.area_footer { position:relative; z-index:20; padding:0 0 30px;  border-top: 1px solid #ddd; background:#f4f4f4;}
.box_footer {position:relative; width:956px; margin:0 auto;}
.footer_link{width:100%; background:#fff; border-bottom:1px solid #ddd; margin:0 0 20px; }
.footer_link ul{ text-align:left; width:100%; max-width:956px; padding:10px 0; margin:0 auto;}
.footer_link button { display:none;}
.footer_link li { display:inline-block; font-size:12px; line-height:13px; font-family:'돋움',Dotum; }
.footer_link li a {display:block; padding:4px 0; letter-spacing:-1px; color:#777; }
.footer_link li a:before {display:inline-block; overflow:hidden; margin:-2px 12px 0 0; background:#999; content:''; vertical-align:middle}
.footer_link li a:after {display:inline-block; overflow:hidden; margin:0 12px 0 0; content:'';}
.footer_link li.point{ background:none;}
.footer_link li.point a { color:#394b80; padding-left:0; font-weight: bold;}
.box_footer .box_info{ font-size:12px; font-family:'돋움',Dotum; color:#666;}
.box_footer .box_info address{ display:inline-block; font-style:normal; }
.box_footer .box_info address span{ display:block;}
p.copyright {font-family:'돋움',Dotum; font-size:12px; color:#9da1ad; margin-top:5px;}





/********** media query mobile *************/
@media screen and (max-width: 800px){

	#wrap{min-width:320px; overflow:visible; height:100%;}
	
	#wrap, #wrap div, #wrap ul li{ -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box}

	#web {display:none;}
	#tablet, .tabletlogo {display:block;}
	
	.area_header{display:none;}
	.area_header header .top_menu{display:none;}
	
	.box_mot_1{height:auto; overflow:hidden; width:100%; margin:0}
	/* .box_mot_1.on{position:fixed;} */
	.box_mot_1 > .on{position:fixed;}
	
	/* footer */
	.box_footer {width:95%; margin: 0 2.5%; overflow:hidden;  }
	.footer_link {padding: 10px 2.5%;  }
	.footer_link ul{display:inline-block;}
	.footer_link li { float:left; width:50%; line-height:30px; border:1px solid #ddd; background:none; display:block;}
	.footer_link li a {text-align:center}
	.footer_link li:nth-child(3), .footer_link li:nth-child(4){ border-left:1px solid #ddd !important;  border-top:0}
	.footer_link li:nth-child(4), .footer_link li:nth-child(2) { border-left:0 !important}
	.box_footer .box_info span{display:block; margin-left:0;}
	.box_footer .box_info address { padding-top:20px;}



}
@media screen and (max-width: 480px){

	/* footer */
	.footer_link li { width:100%}
	.footer_link li:nth-child(2), .footer_link li:nth-child(4), .footer_link li:nth-child(5){ border-left:1px solid #ddd !important;}
	.footer_link li:nth-child(2){  border-top:0 !important}

}
